/* $Id$ */

/* Sample
drop table if exists syslog;
create table syslog(
	id int AUTO_INCREMENT PRIMARY KEY,
	last_modified timestamp NOT NULL,
	log varchar(255) NOT NULL,
	agent varchar(64) NOT NULL
) type=InnoDB;
*/
